.banner1 {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	height: 170px;
	width: 749px;
}
.itembox {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 10px;
	text-decoration: none;
	font-weight: bold;
}
.smalldescript {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 5px;
	text-decoration: none;
}
.price {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

body {
	margin:0px; background-image: url('../images/background.jpg'); 
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:13px;
	}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #FF9900;
}
a:active {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 14pt;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #999999;
}

.style2 
{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style3 {color: #FF9900}

.imagetext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #999999;
	text-align:right;
	font-weight:bold;
	padding:10px;
}

.heading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-align:left;
	font-weight:bold;
	padding:10px;
}

.subheading
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-align:left;
	font-weight:bold;

}

.subheading a:link
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-align:left;
	font-weight:bold;

}

.subheading a:visited
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-align:left;
	font-weight:bold;

}

.subheading a:hover
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFD356;
	text-align:left;
	font-weight:bold;

}

.subheading_selected
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFD356;
	text-align:left;
	font-weight:bold;

}

	
.smalltext
{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align:left;
	font-weight:bold;
	padding:10px;
}

.msg
{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color:#F00;
	text-align:center;
	padding:10px;
}


.normaltext
{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	
	
}



.head
{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight:bold;
	
	
}

	
#textb
{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight:bolder;
}	

.text
{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align:left;
}	
.textorange
	{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #FAB76B;
	text-align:left;
	}
	

.whitetext
	{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight:bold;
	}
	




#menu
{
float:left;
width:946px;
height:20px;
margin:5px auto 0px 0px;
padding:0px auto 0px auto;
border:0px solid #ff0000;
}



#menu #mid
{
width:732px;
height:20px;
float:left;
background:url(images/top-menu-bg.jpg) 0 0 repeat-x;
}






/**********************************************************************************For MENU **********************************************/

ul.cssMenu ul{display:none}
ul.cssMenu li:hover>ul{display:block}
ul.cssMenu ul{position: absolute;left:-1px;top:98%; width:190.65px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;}
ul.cssMenu ul ul{position: absolute;left:98%;top:-2px;}
ul.cssMenu,ul.cssMenu ul{
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-repeat:repeat;
}

ul.cssMenu{
	width:952px;
	height:25px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	
}
ul.cssMenu table 
{
	border-collapse:collapse
}

ul.cssMenu 
{
	display:block;
	zoom:1;
	float: left;
}


ul.cssMenu a:active, ul.cssMenu a:focus {
outline-style:none;
}


ul.cssMenu ul a{
	float:none;
}

ul.cssMenu a, ul.cssMenu li.dis a:hover, ul.cssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	border-width:0px;
	text-align:left;
	_padding-left:0;
	cursor:pointer;
	border:0px solid #ff0000;
	height:20px;
	float:left;
	margin:0px 2px 0px 0px;
	padding:2px 15px 0px 15px;
	background-color:#990000;
	list-style-type:none;
	color:#eeeeee; font-size:14px; text-decoration:none; font-weight:bold;
	font-family: Arial, sans-serif, Helvetica, Verdana,   "Myriad Pro", "Century Gothic"
}

ul.cssMenu li#selected a,
ul.cssMenu li#selected a:visited {
	display:block;
	vertical-align:middle;
	border-width:0px;
	text-align:left;
	_padding-left:0;
	cursor:pointer;
	height:20px;
	float:left;
	margin:0px 2px 0px 0px;
	padding:2px 15px 0px 15px;
	background-color:#ffffff;
	list-style-type:none;
	color:#000000; font-size:14px; text-decoration:none; font-weight:bold;
	font-family: Arial, sans-serif, Helvetica, Verdana,   "Myriad Pro", "Century Gothic"
}



ul.cssMenu ul li a,
ul.cssMenu ul li a:visited {
	display:block;
	vertical-align:middle;
	background-color:#FFFFFF;
	border-bottom:1px solid #dddddd;
	width:190.65px;
	text-align:left;
	_padding-left:0;
	cursor:pointer;
	height:20px;
	margin:0px 0px 0px 0px;
	padding:5px 0px 3px 10px;
	list-style-type:none;
	color:#990505; font-size:13px; text-decoration:none; font-weight:bold;
	font-family: Arial, sans-serif, Helvetica, Verdana,   "Myriad Pro", "Century Gothic"
}

ul.cssMenu ul li a:hover {
	display:block;
	vertical-align:middle;
	background-color:#930d0e;
	text-align:left;
	_padding-left:0;
	cursor:pointer;
	height:20px;
	margin:0px 0px 0px 0px;
	padding:5px 0px 3px 10px;
	list-style-type:none;
	color:#ffffff; font-size:13px; text-decoration:none; font-weight:bold;
	font-family: Arial, sans-serif, Helvetica, Verdana,   "Myriad Pro", "Century Gothic"
}

ul.cssMenu ul li.border a
{
	border-bottom:none
}


ul.cssMenu span{
	overflow:hidden;
}
ul.cssMenu li {
	float:left;
}
ul.cssMenu ul li {
	float:none;
}
ul.cssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.cssMenu li.sep{
	text-align:center;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.cssMenu li.sep span{
	float:none;	padding-right:0;
	width:5;
	height:16;
	display:inline-block;
	background-color:#AAAAAA;	background-image:none;}
ul.cssMenu ul li.sep span{
	width:80%;
	height:3;
}
ul.cssMenu li:hover{
	position:relative;
}
ul.cssMenu li:hover>a{
	
	color:#ffffff; font-size:14px; text-decoration:none; font-weight:bold;
	font-family: Arial, sans-serif, Helvetica, Verdana}

ul.cssMenu li a:hover{
	position:relative;
	color:#ffffff; font-size:14px; text-decoration:none; font-weight:bold;
	font-family: Arial, sans-serif, Helvetica, Verdana
}

ul.cssMenu li.divider
{
height:37px;
width:7px;
list-style-type:none;
background:url(images/top-menu-divider.jpg) 0 0 no-repeat;
}
ul.cssMenu li.dis a {
	color: #AAAAAA !important;
}

ul.cssMenu img.over{display:none}
ul.cssMenu li.dis a:hover img.over{display:none !important}
ul.cssMenu li.dis a:hover img.def {display:inline !important}
ul.cssMenu li:hover > a img.def  {display:none}
ul.cssMenu li:hover > a img.over {display:inline}
ul.cssMenu a:hover img.over,ul.cssMenu a:hover ul img.def,ul.cssMenu a:hover a:hover ul img.def,ul.cssMenu a:hover a:hover a:hover ul img.def,ul.cssMenu a:hover a:hover img.over,ul.cssMenu a:hover a:hover a:hover img.over,ul.cssMenu a:hover a:hover a:hover a:hover img.over{display:inline}
ul.cssMenu a:hover img.def,ul.cssMenu a:hover ul img.over,ul.cssMenu a:hover a:hover ul img.over,ul.cssMenu a:hover a:hover a:hover ul img.over,ul.cssMenu a:hover a:hover img.def,ul.cssMenu a:hover a:hover a:hover img.def,ul.cssMenu a:hover a:hover a:hover a:hover img.def{display:none}
ul.cssMenu a:hover ul,ul.cssMenu a:hover a:hover ul,ul.cssMenu a:hover a:hover a:hover ul{display:block}
ul.cssMenu a:hover ul ul,ul.cssMenu a:hover a:hover ul ul{display:none}
ul.cssMenu span{
	display:block;
	background-image:url(./images/arrv_anim_1.gif);
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:0px;}
ul.cssMenu li:hover>a>span{	background-image:url(./images/arrv_anim_1o.gif);
}
ul.cssMenu a:hover span{	_background-image:url(./images/arrv_anim_1o.gif)}
ul.cssMenu ul span,ul.cssMenu a:hover table span{background-image:url(./images/arr_double_1.gif)}
ul.cssMenu ul li:hover > a span{	background-image:url(./images/arr_double_1o.gif);}
ul.cssMenu table a:hover span,ul.cssMenu table a:hover a:hover span,ul.cssMenu table a:hover a:hover a:hover span{background-image:url(./images/arr_double_1o.gif)}
ul.cssMenu table a:hover table span,ul.cssMenu table a:hover a:hover table span{background-image:url(./images/arr_double_1.gif)}
/**********************************************************************************For MENU **********************************************/


#logo
{
width:192px;
height:60px;
font-size:11px;
text-align:center;
border:0px solid #ff0000
}

.current_3 {
	border-bottom:1px solid #666;
	}
.account_2 {
	border-bottom:1px solid #666;
	}
	
.completed_1 {
	border-bottom:1px solid #666;
	}
		